> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ariacompute.cn/llms.txt
> Use this file to discover all available pages before exploring further.

# 列出评估

> 获取特定模型的全部评估运行，包括状态与风险摘要。

列出与某个模型关联的全部评估运行。响应包含每个运行的评估 ID、当前状态、风险等级与任何错误消息。

## 接口

**GET** `/v1/models/{id}/evaluations`

认证：`Authorization: Bearer $ARIA_PIN_KEY`

## 路径参数

<ParamField path="id" type="string" required>
  要列出其评估的模型 ID。
</ParamField>

## 响应

<ResponseField name="items" type="array">
  评估对象列表。

  <Expandable>
    <ResponseField name="eval_id" type="string">
      评估运行的唯一标识符。
    </ResponseField>

    <ResponseField name="status" type="string">
      当前状态，例如 `queued`、`running`、`succeeded` 或 `failed`。
    </ResponseField>

    <ResponseField name="risk" type="string">
      风险摘要（例如 `ok`）。
    </ResponseField>

    <ResponseField name="error" type="string">
      运行失败时的错误消息，否则为空字符串。
    </ResponseField>

    <ResponseField name="created_at" type="string">
      评估创建的 ISO 8601 时间戳。
    </ResponseField>
  </Expandable>
</ResponseField>

## 示例

```bash theme={null}
curl http://<pin-host>:8001/v1/models/mod_123/evaluations \
  -H "Authorization: Bearer $ARIA_PIN_KEY"
```

```json theme={null}
{
  "items": [
    {
      "eval_id": "ev_1712345678901234567",
      "status": "queued",
      "risk": "ok",
      "error": "",
      "created_at": "2025-06-01T12:00:00Z"
    }
  ]
}
```
